Authorization
x-api-key x-api-key<token>
In: header
Path Parameters
spaceId*string
ID of the workspace. You can find from the url in dashboard when you open the workspace or using the list workspaces endpoint.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://transcript.lol/api/v1/spaces/string"{
"findAndReplaceWords": [
{
"find": "string",
"replace": "string"
}
],
"id": "string",
"createdAt": "string",
"updatedAt": "string",
"name": "string",
"language": "bg",
"templateId": "string",
"ownerId": "string",
"_count": {
"recordings": 0,
"speakers": 0
},
"privacy": "PRIVATE",
"owner": {
"name": "string",
"id": "string",
"email": "string",
"ownedTeam": {
"name": "string"
}
},
"memberships": [
{
"id": "string",
"createdAt": "string",
"teamMembership": {
"id": "string",
"user": {
"name": "string",
"id": "string",
"email": "string"
}
}
}
],
"monthlyCreditLimit": 0,
"autoDeleteMediaAfterDays": 0
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}{
"error": "string",
"errorDetails": {}
}